.album__item-content {
  display: flex;
  flex-direction: row;
}
.album__item-text {
  flex: 1 1 auto;
}
.album__item-preview {
  flex: none;
  width: 26.646706586826347%; /* 178/668 */
  max-width: 178px;
  margin-right: 1.5em;
}

.album__item-date {
  font-weight: bold;
}


/* inline gallery in listview */
.album__item-gallery {
  width: 100%;
  margin-top: 1.5em;
}
.album__item-gallery > .mod-wrapper {
  margin: 0;
}